Bug 16505 - horrible italian description
Summary: horrible italian description
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 06:55 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 15:51:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:149 normal SHIPPED_LIVE Updated pam and usermode packages available 2001-11-02 05:00:00 UTC

Description borgia 2000-08-18 06:55:44 UTC
just that

Comment 1 borgia 2000-08-18 12:38:01 UTC
Sorry for the confusion: this time is right.
The italian description for utempter brings to your mind things like Mafia and so on ;-)
Unfortunately, "privileged helper" is hard to translate meaningfully: perhaps "libreria di supporto privilegiata" (as a complete description)
is better, though not ideal.


Comment 2 Andrea Borgia 2000-08-19 06:38:31 UTC
Was filed against utempter; utempter italian description in specspo needs fixing.


Note You need to log in before you can comment on or make changes to this bug.